#include "StdAfx.h"
#include "Sportwagen.h"


Sportwagen::Sportwagen(void)
{
}

Sportwagen::Sportwagen(int hoechstgeschw, int geschwindigkeit) : Auto(hoechstgeschw, geschwindigkeit)
{
}

void Sportwagen::beschleunigen()
{
	if (geschw + 50 <= hoechstgeschw)
		geschw += 50;
	else
		geschw = hoechstgeschw;
}
